from fastapi import APIRouter
from app.api.endpoints import settings, kis

api_router = APIRouter()

api_router.include_router(settings.router, prefix="/settings", tags=["settings"])
api_router.include_router(kis.router, prefix="/kis", tags=["kis"])
# api_router.include_router(trade.router, prefix="/trade", tags=["trade"])
